> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mem0.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Members

> Retrieve a list of all members belonging to a specific project on the Mem0 platform.



## OpenAPI

````yaml get /api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/
openapi: 3.0.1
info:
  title: Mem0 API Docs
  description: mem0.ai API Docs
  contact:
    email: support@mem0.ai
  license:
    name: Apache 2.0
  version: v1
servers:
  - url: https://api.mem0.ai/
security:
  - ApiKeyAuth: []
paths:
  /api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/:
    get:
      tags:
        - projects
      summary: Get Project Members
      description: Retrieve a list of members for a specific project.
      operationId: get_project_members
      parameters:
        - name: org_id
          in: path
          required: true
          description: Unique identifier of the organization.
          schema:
            type: string
        - name: project_id
          in: path
          required: true
          description: Unique identifier of the project.
          schema:
            type: string
      responses:
        '200':
          description: Successfully retrieved project members
          content:
            application/json:
              schema:
                type: object
                properties:
                  members:
                    type: array
                    items:
                      type: object
                      properties:
                        username:
                          type: string
                        role:
                          type: string
        '404':
          description: Organization or project not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: string
                    example: Organization or project not found
      x-code-samples:
        - lang: Python
          source: >-
            import requests


            url =
            "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/"


            headers = {"Authorization": "Token <api-key>"}


            response = requests.request("GET", url, headers=headers)


            print(response.text)
        - lang: JavaScript
          source: >-
            const options = {method: 'GET', headers: {Authorization: 'Token
            <api-key>'}};


            fetch('https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/',
            options)
              .then(response => response.json())
              .then(response => console.log(response))
              .catch(err => console.error(err));
        - lang: cURL
          source: |-
            curl --request GET \
              --url https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/ \
              --header 'Authorization: Token <api-key>'
        - lang: Go
          source: "package main\n\nimport (\n\t\"fmt\"\n\t\"net/http\"\n\t\"io/ioutil\"\n)\n\nfunc main() {\n\n\turl := \"https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/\"\n\n\treq, _ := http.NewRequest(\"GET\", url, nil)\n\n\treq.Header.Add(\"Authorization\", \"Token <api-key>\")\n\n\tres, _ := http.DefaultClient.Do(req)\n\n\tdefer res.Body.Close()\n\tbody, _ := ioutil.ReadAll(res.Body)\n\n\tfmt.Println(res)\n\tfmt.Println(string(body))\n\n}"
        - lang: PHP
          source: |-
            <?php

            $curl = curl_init();

            curl_setopt_array($curl, [
              CURLOPT_URL => "https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/",
              CURLOPT_RETURNTRANSFER => true,
              CURLOPT_ENCODING => "",
              CURLOPT_MAXREDIRS => 10,
              CURLOPT_TIMEOUT => 30,
              CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
              CURLOPT_CUSTOMREQUEST => "GET",
              CURLOPT_HTTPHEADER => [
                "Authorization: Token <api-key>"
              ],
            ]);

            $response = curl_exec($curl);
            $err = curl_error($curl);

            curl_close($curl);

            if ($err) {
              echo "cURL Error #:" . $err;
            } else {
              echo $response;
            }
        - lang: Java
          source: >-
            HttpResponse<String> response =
            Unirest.get("https://api.mem0.ai/api/v1/orgs/organizations/{org_id}/projects/{project_id}/members/")
              .header("Authorization", "Token <api-key>")
              .asString();
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        API key authentication. Prefix your Mem0 API key with 'Token '. Example:
        'Token your_api_key'

````